GDB (xrefs)

Functions
x86-cpuid.h File Reference
`#include "x86-gcc-cpuid.h"`

Go to the source code of this file.

## Functions
static __inline int | x86_cpuid (unsigned int __level, unsigned int *__eax, unsigned int *__ebx, unsigned int *__ecx, unsigned int *__edx)

## Function Documentation

## ◆ x86_cpuid()

static __inline int x86_cpuid | ( | unsigned int | __level,
|  | unsigned int * | __eax,
|  | unsigned int * | __ebx,
|  | unsigned int * | __ecx,
|  | unsigned int * | __edx
| ) |  |
| static

Definition at line 54 of file x86-cpuid.h.